karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-2685) Set the hibernate bundles start-level greater than the default one
Date Sat, 18 Jan 2014 07:30:19 GMT

    [ https://issues.apache.org/jira/browse/KARAF-2685?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13875575#comment-13875575
] 

Jean-Baptiste Onofré commented on KARAF-2685:
---------------------------------------------

Fixed on karaf-2.x: https://git-wip-us.apache.org/repos/asf?p=karaf.git;a=commitdiff;h=2bcdeefe24ed2a0f5b6b7a2c7c7bc3ed8f68d98d

> Set the hibernate bundles start-level greater than the default one
> ------------------------------------------------------------------
>
>                 Key: KARAF-2685
>                 URL: https://issues.apache.org/jira/browse/KARAF-2685
>             Project: Karaf
>          Issue Type: Bug
>          Components: karaf-feature
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.4.0, 3.0.1, 2.3.4
>
>
> Due to a "limitation" in Hibernate, the Hibernate OSGi bundles should be started after
the user JPA bundles. It makes sense to set the start-level greater than the default one in
the Hibernate features.



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message